petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawHGAddValue

Adds another value to the histogram.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawHGAddValue(PetscDrawHG hist, PetscReal value)

Logically Collective on PetscDrawHG Many br

### Input Parameters

| hist | - The histogram Many br
| value | - The value Many br

Many br

### See Also

PetscDrawHGAddValues()

Level:intermediate
Location:src/sys/classes/draw/utils/hists.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages